
.hidden,
.impression-block-container .impression-gallery .impression-links,
.impression-block-container .impression-gallery .impression-price.hidden{
	display: none;
}
.impression-tabs-content-block #tab-comments {
  display: none;
  padding: 20px;
}
.set-tabs-content-comments{
	display: none;
}
.set-gallery .set-links{
	display: none;
}
/*.set-add-to-cart[data-type=digital]{
	display: none;
}*/
.set-add-to-cart[data-type=box], .impression-add-to-cart[data-type=box]{
	display: none;
}
.center-copyright{
	text-decoration: none;
}
.center-copyright > a{
	text-decoration: underline;
}
.back-to-catalog:hover,
.center-copyright > a:hover{
	text-decoration: none;
}
.cart-remove-item{
	color: #e62715;
	float: right;
	line-height: 44px;
	margin-right: 10px;
}
.discount-title{
	color: #E62715;
	display: none;
}
.handmade-added-slider-item .handmade-image{
	overflow: hidden;
}
.handmade-item-added{
	border: 1px solid #d4d4d4;
	color: #4c4c4c;

	display: inline-block;
	float: right;
	font-size: 12px;
	padding: 10px 20px;
	border-radius: 16px;
	background: #F3F3F3;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}
.handmade-item-heading{
	height: 36px;
	overflow: hidden;
}
.handmade-item-desc{
	height: 54px;
}
.footer-upper-links li a:hover{
	text-decoration: underline;
}
.header-container{
	min-height: 100px;
	height:auto;
}
.header-image{
	width: 100%;
	max-height: 185px;
	overflow: hidden;
}
.header-image img{
	max-width: 100%;
	display: block;
    margin: 0 auto;
}
.header-image-mob,
.header-image{	
	text-align: center;
	background: #f295aa;
	background: -moz-linear-gradient(left,  #f295aa 0%, #f295aa 50%, #e72c57 50%, #e72c57 100%);
	background: -webkit-linear-gradient(left,  #f295aa 0%,#f295aa 50%,#e72c57 50%,#e72c57 100%);
	background: linear-gradient(to right,  #f295aa 0%,#f295aa 50%,#e72c57 50%,#e72c57 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f295aa', endColorstr='#e72c57',GradientType=1 );
}
.header-image-mob img{
	width: 100%;
}
.header-upper-inner-link:hover{
	text-decoration: none;
}
#masterslider h3{
	display: block;
	text-align: center;
}
.grid-3-desktop.popular-impressions-item{
	float: left;
	max-height: 445px;
}
.popular-sets-item-heading,
.sets-item-heading{
	display:inline-block;
	font-size: 18px;
	text-decoration: none;
	margin-bottom: 10px;
}
.popular-impressions-item-price{
	padding-top: 7px 0px;
}
.popular-impressions-item-heading{
	display:inline-block;
	max-height: 39px;
	overflow: hidden;
	font-size: 18px;
	text-decoration: none;
	margin-bottom: 10px;
}
.popular-impressions-item-desc{
	max-height: 144px;
	overflow: hidden;
}
.handmade-item:nth-child(4n+4):after{
	content: ' ';
	display: block;
	height: 1px;
	clear: both;
	
}
.masonry-item{
	max-height: 258px;
}
.masonry-item-inner{
	display: block;
}
.mini-img-item{
	overflow: hidden;
	max-height: 85px;
}
.footer-container .tags-cloud{
	padding: 50px 0px 40px;
	margin: 0px;
	list-style: none;
	text-align: center;
}
.footer-container .tags-cloud .tag{
	display: inline;
  font-size: 14px;
  line-height: 24px;
}
.footer-container .tags-cloud a {
  color: #6f5546;
  text-decoration: none;
}
.footer-container .tags-cloud a:hover{
	text-decoration: underline;
}
.footer-container .tags-cloud .size2{
  font-size: 16px;
}
.footer-container .tags-cloud .size3{
  font-size: 18px;
}
.footer-container .tags-cloud .size4{
  font-size: 20px;
}
.footer-container .tags-cloud .size5{
  font-size: 22px;
}
.footer-downer{
	min-height: 90px;
	height: auto;
}
.footer-downer .footer-text{
	line-height: normal;
}
.footer-downer .footer-text h1,
.footer-downer .footer-text h2,
.footer-downer .footer-text h3,
.footer-downer .footer-text h4{
	font-size: 16pt;
	color: #262626;
	font-weight: bold;
	margin: 10px 0px;
}
.footer-downer .footer-text p{
	color: #7b7b7b;
	font-size: 13px;
	line-height: 18px;
}
.set-tabs-content-desc,
.set-tabs-content-desc u,
.set-tabs-content-desc strong,
.set-tabs-content-desc b,
.impression-tabs-content-desc,
.impression-tabs-content-desc u,
.impression-tabs-content-desc strong,
.impression-tabs-content-desc b{
	font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 10px;
}
.set-tabs-content-desc strong,
.set-tabs-content-desc b,
.impression-tabs-content-desc strong,
.impression-tabs-content-desc b{
	font-weight: bold;
}
.main-slider{
	margin-top: 0px;
	background: #f3f3f3;
	/*background: #fff;*/
}
.category-header-inner h1 {
  color: #fff;
  font-size: 36px;
  font-weight: normal;
  line-height: 42px;
  margin-bottom: 20px;
}
.category-header-inner a {
	margin-top: 20px;
}
.category-popular .popular-sets-slider{
	border-bottom: none;
}
.category-popular .popular-sets-slider .showall{
	display: block;
	width: 255px;
	margin: 40px auto 0px;
	text-align: center;
}
.category-header-container{
	height: 400px;
	background-size: cover;
}
.ui-spinner .ui-button-text > span{
	cursor: pointer;
}
.cart-left-item-slider{
	list-style-type: none;
}
.cart-left-contact-form input{
	padding: 0px 10px;
}
.cart-left-contact-form textarea{
	padding: 5px 10px;
}
.cart-left-contact-form #delivery_date{
	width: 50%;
	display: inline-block;
}
.cart-left-contact-form #delivery_time{
	margin: 0 0 0 20px;
	padding: 0 5px;
	width: 40%;
	display: inline-block;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	font-size: 18px;
	height: 30px;
}
.cart .errorMessage, .account .errorMessage{
  background: #e52713 none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  content: "!";
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  margin-left: 5px;
  margin-top: 1px;
  position: absolute;
  text-align: center;
  width: 18px;
}
.xdsoft_datetimepicker .xdsoft_calendar th,.xdsoft_datetimepicker .xdsoft_calendar td > div{
	padding: 0px;
	padding-top: 5px;
	text-align: center;
}
.cart-ok-container{
	background: url(../img/cart-ok.jpg) center center no-repeat;
	background-size: cover;
	padding: 140px 0px 80px;
	height: 545px;
}
.cart-ok-target h2{
	color: #fff;
	text-align: center;
	font-weight: normal;
	margin-bottom: 40px;
	margin-top: 40px;
}
.cart-ok-target > p{
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
.cart-ok-target a, .cart-ok-target p{
	color: #fff;
}
.cart-ok-target a:hover{
	text-decoration: none;
}
.account .save-it{
	background: none;
  font-family: "PT Sans Caption";
  font-size: 16px;
  line-height: 14px;
  cursor: pointer;
}
.account input[type=text],
.account input[type=password] {
  padding: 0 10px;
}
.account .grid-view-loading{
	float: none;
}
.navigation{
	display: block;
	clear: both;
	float: none;
	list-style: none;
	text-align: center;
	margin:15px 0px 25px;
  font-size: 16px;
}
.navigation > li{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
.navigation > li > a{
	display: block;
	color: #e52713;
	text-decoration: none;
	padding: 2px 5px;

	-webkit-transition: all ease-out 0.5s;
	-o-transition: all ease-out 0.5s;
	transition: all ease-out 0.5s;
}
.navigation > li:hover > a,
.navigation > li.selected:hover > a{
	background: #000;	
	color: #fff;
}
.navigation > li.selected > a{
	color: #000;
	font-weight: bold;
}
.navigation > li.previous > a,
.navigation > li.next > a{
	display: block;
	width: 14px;
	background: url('../img/navigation.png') no-repeat center -15px;
	height: 20px;
	line-height: 20px;
	padding: 0;
	margin-bottom: -4px;
}
.navigation > li.next > a{
	background: url('../img/navigation.png') no-repeat center 4px;
}
.errorSummary,.help-message{
	color: #a81515;	
	background:#FDF2F2;
	border-top: 1px solid #f29797;
	border-bottom: 1px solid #f29797;
	margin: 0px -40px 25px;
	padding: 10px 40px;
	font-size: 14px;
}
.errorSummary > p{
	font-weight: bold;
	padding-bottom: 5px;
}
.errorSummary ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#activate-form .errorSummary ul{
	list-style: disc;
}
.errorSummary ul > li{
	line-height: 20px;
}
.help-message{
	border-color:#b8df92;
	color: #527f26;
	background:#ebf6e1;
}
.help-message > p{
	line-height: normal;
	padding-bottom: 5px;
	text-align: center;
}
.activation-1st-step-inner .checkout,
.activation-3rd-step-form .checkout,
.reg-popup .checkout,
.payments-page .checkout{
	border: none;
	cursor: pointer;
}
input[type=text].error{
	border-color: #e52713;
	color: #e52713;
}
.activation-2nd-step-item .more:hover{
	text-decoration: none;
}
.overlay-popup > p{
	display: block;
	padding-bottom: 20px;
}
.activate-success p{
	text-align: center;
}
.activate-success{
	padding: 50px 0px;
}
.activate-success .activation-1st-step{
	padding: 70px 0px;
}
.activate-success .activation-1st-step-inner{
	padding: 60px 40px;
}
.activate-success .activation-1st-step-inner h2{
	font-size: 24px;
}
#questions{
	display: none;
}
.comments-tabs-buttons a{
	margin: 0 0 0 20px;
	padding: 8px 13px;
	font-size: 14px;
	border-radius: 18px;
	border: 1px solid #777777;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	color: #777777;
	-webkit-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}
.comments-tabs-buttons a.active{
	border-color: #DB3535;
	color: #DB3535;;
}
.comment-reply{
	padding-left: 60px;
}
#your-comment-text{
	resize:vertical;
}
#send-comment{
	cursor: pointer;
}
.set-tabs-content-comments h2,
.other-comments h2 {
  margin: 20px;
}
.flash-addcomment{
	text-align: left;
	font-weight: bold;
}
.flash-addcomment .addcomment{
	color: #85c744;
}
.flash-addcomment .nocomment{
	color: #E62715;
}
.reg-popup .pass-recovery:hover{
	text-decoration: none;
}
.reg-popup .errorMessage{
	color: #e62715;
	font-weight: bold;
	font-size: 12px;
	margin-top: -5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.reg-popup h2{
	font-size: 32px;
}
.blank-container .blank{
	padding: 30px;
	line-height: 18px;
	min-height: 500px;
}
.blank-container .blank td{
	vertical-align: middle;
	padding: 0 20px;
}
.blank-container .blank h1{
	font-size: 36px;
	margin: 0 0 20px;
	color: #262626;
	text-align: center;
	line-height: 1;
}
.blank-container .blank h2{
	margin: 15px 0;
	font-size: 28px;
	line-height: 1;
}
.blank-container .blank h3{
	margin: 15px 0;
	line-height: 1;
}
.blank-container .blank ul{
	margin: 10px 0 10px 25px;
}
.blank-container .blank a{
	color: #f82800;
	text-decoration: underline;
}
.blank-container .blank a:hover{
	color: #f82800;
    text-decoration: none;
}
.payments-page{
	min-height: inherit;
	padding: 70px 0px;
}
.content-container .blank-container .payments-page h2{
	font-size: 36px;
	text-align: center;
	margin-top: 35px;
}
.content-container .blank-container .payments-page h3{
	font-size: 20px;
	text-align: center;
	margin-bottom: 35px;
}
.content-container .blank-container .payments-page h3 > span{
	color: #e62715;
}
.payments-page .checkout{
	width: 50%;
	margin: auto;
	border-radius: 6px;
}
.footer-downer-copyright a {
    color: #6f5546;
    font-size: 14px;
    margin: 0 10px;
}
.cart-left-heading .back-to-catalog{
	color: #6f5546;
}
.impression-slider .slick-prev, .cover-slider .slick-prev,
.konvert-slider .slick-prev, .impression-konvert-slider .slick-prev,
.coverfree-slider .slick-prev, .impression-coverfree-slider .slick-prev{
	background: url(../img/cart-prev.png) center center no-repeat;
	left: -35px;
}
.impression-slider .slick-next, .cover-slider .slick-next,
.konvert-slider .slick-next, .impression-konvert-slider .slick-next,
.coverfree-slider .slick-next, .impression-coverfree-slider .slick-next{
	background: url(../img/cart-next.png) center center no-repeat;
	right: -35px;
}
.impression-slider .slick-prev:before, .impression-slider .slick-next:before,
.cover-slider .slick-prev:before, .cover-slider .slick-next:before,
.konvert-slider .slick-prev:before, .konvert-slider .slick-next:before,
.impression-konvert-slider .slick-prev:before, .impression-konvert-slider .slick-next:before,
.coverfree-slider .slick-prev:before, .coverfree-slider .slick-next:before,
.impression-coverfree-slider .slick-prev:before, .impression-coverfree-slider .slick-next:before{
	display: none;
}
.impression-slider .slick-prev, .impression-slider .slick-next,
.cover-slider .slick-prev, .cover-slider .slick-next,
.konvert-slider .slick-prev, .konvert-slider .slick-next,
.impression-konvert-slider .slick-prev, .impression-konvert-slider .slick-next,
.coverfree-slider .slick-prev, .coverfree-slider .slick-next,
.impression-coverfree-slider .slick-prev, .impression-coverfree-slider .slick-next{
	height: 40px;
	width: 25px;
	top: 50%;
	margin-top: -20px;
	background-size: contain;
}
.blog-page-text a{
	color: #f82800;
	text-decoration: underline;
}
.blog-page-text a:hover{
	color: #f82800;
	text-decoration: none;
}
.blog-page-text input[type="image"], .blog-page-text img{
	border-radius: 10px;
}
.category-header .color-black h2,
.category-header .color-black p{
	color: #000000;
}
.category-header .color-white h2,
.category-header .color-white p{
	color: #FFFFFF;
}
.category-header .color-red h2,
.category-header .color-red p{
	color: #E62715;
}

#masterslider .color-black h3,
#masterslider .color-black h4, 
#masterslider .color-black .watch-video{
	color: #000;
}
#masterslider .color-black .watch-video{
	border-color: #000;
}
#masterslider .color-white h3,
#masterslider .color-white h4, 
#masterslider .color-white .watch-video{
	color: #fff;
}
#masterslider .color-white .watch-video{
	border-color: #fff;
}
#masterslider .color-red h3,
#masterslider .color-red h4, 
#masterslider .color-red .watch-video{
	color: #E62715;
}
#masterslider .color-red .watch-video{
	border-color: #E62715;
}

#header-search-form input[type="submit"]{
	-webkit-appearance: none;
}

.impression-tabs-content .grid-9-desktop{
	width: 100%;
}
.isguest a{
	color: #f82800;
	text-decoration: underline;
}
.isguest a:hover{
	color: #f82800;
  text-decoration: none;
}
.downer-header-nav-dropdown .header-upper-inner-link{
	text-decoration: none;
}
.downer-header-nav-dropdown .header-upper-inner-link > span{
	text-decoration: underline;
}
.downer-header-nav-dropdown .header-upper-inner-link:hover > span{
	text-decoration: none;
}
.header-upper-inner .downer-header-nav-dropdown::before{
	top: 26px;
	left: 50px;
}
.header-upper-inner .downer-header-nav-dropdown-inner{
	margin-top: 20px;
	margin-right: -175px;
}
.header-upper-inner .downer-header-nav-dropdown-inner li{
	list-style:none;
	font-size: 14px;
	padding: 4px 0px;
}
.header-upper-inner .downer-header-nav-dropdown-inner li > a{
	font-weight: normal;
}
.header-upper-inner .downer-header-nav-dropdown-inner li .active{
	color: #e62715;
	font-weight: bold;
}
.header-upper-inner .downer-header-nav-dropdown{
	float: left;
}
.header-upper-inner .header-tel{
	float: right;
	color: #fff;
}
.header-cart.items::after {
	background: url(../img/cart-items.png) center center no-repeat;
}

.impression-cover[data-type=digital] img{
	width: 253px;
}
.impression-block .impression-conditions{
	text-align: left;
}
.impression-conditions span:first-of-type {
    margin-left: 0;
}
.discount-badge{
	color: #fff;
	text-align: center;
	background: rgba(230, 39, 21, 0.85);
	display: inline-block;
	padding: 5px 10px;

	float: right;
	font-size: 24px;
	margin-left: -100px;
	position: relative;
	width: 100px;
	z-index: 2;
}
.popular-impressions-item .discount-badge,
.handmade-item .discount-badge,
.popular-sets-item .discount-badge,
.sets-item .discount-badge{
	font-size: 18px;
	width: 75px;
	margin-left: -75px;
}
.impression-price .original-price,
.set-price .original-price,
.popular-impressions-item-price.has-discount .original-price,
.phandmade-item-price.has-discount .original-price,
.popular-sets-item-price.has-discount .original-price,
.sets-item-price.has-discount .original-price{
	color: #262626;
	font-size: 30px;
	font-style: normal;
	text-decoration: line-through;
}
.popular-impressions-item-price.has-discount .original-price,
.phandmade-item-price.has-discount .original-price,
.popular-sets-item-price.has-discount .original-price,
.sets-item-price.has-discount .original-price{
	display: block;
	font-size: 16px;
}
.popular-impressions-item-price.has-discount,
.popular-sets-item-price.has-discount,
.sets-item-price.has-discount,
.set-price .price-box.has-discount,
.set-price .price-konvert.has-discount,
.set-price .price-coverfree.has-discount,
.set-price .price-digital.has-discount{
	padding:0px;
	line-height: 18px;
	color: #E62715;
}
.phandmade-item-price.has-discount{
  display: inline-block;
  line-height: 18px;
  margin-top: 0;
  padding: 0;
}
.cart-container .present{
	display: none;
    margin: 20px auto;
    text-align: center;
}
.cart-container .present a{
	width: 35%;
}
.header-middle-text{
	display: inline-block;
	height: 100%;
	line-height: 20px;
	padding: 17px 80px 0 0;
	vertical-align: top;
	width: 340px;
	background: url("../img/medal13.png") no-repeat right center;
}
.header-middle-text p{
	color: #e62715;
	font-size: 16px;
	font-weight: bold;
}
.megatimer{
	background: #f3f3f3 url("../img/ny2016.jpg") no-repeat scroll 50% 0;
	height: 252px;
	padding: 30px 0 0;
}
.megatimer2{
	background: #f3f3f3 url("../img/free-delivery.jpg") no-repeat scroll 50% 0;
	height: 252px;
	padding: 165px 0 0;
}
.megatimer3{
	background: #f3f3f3 url("../img/free-delivery-3.jpg") no-repeat scroll 50% 0;
	height: 252px;
	padding: 165px 0 0;
}
.megatimer4{
	background: #f3f3f3 url("../img/free-delivery-4.jpg") no-repeat scroll 50% 0;
	height: 252px;
	padding: 169px 0 0;
}
.megatimer5{
	background: #f3f3f3 url("../img/free-delivery-5.jpg") no-repeat scroll 50% 0;
	height: 252px;
	padding: 169px 0 0;
}
.megatimer7{
	background: #f3f3f3 url("../img/dlya_nego_i_dlya_nee_4.png") no-repeat scroll 50% 0;
	height: 252px;
	margin: 0 auto;
	max-width: 1175px;
}
.megatimer7 > div {
    float: right;
    padding: 50px 0 0;
}
.megatimer8{
	background: #f3f3f3 url("../img/cyber_monday.jpg") no-repeat scroll 50% 0;
	height: 252px;
	margin: 0 auto;
	max-width: 1175px;
}
.fevral23{
	background: #f3f3f3 url("../img/fevral23.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.mart8{
	background: #f3f3f3 url("../img/mart8-2.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
	padding: 180px 0 0 135px;
}
.mart8-3{
	background: #f3f3f3 url("../img/mart8-3.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.mart{
	background: #f3f3f3 url("../img/mart2.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.mart-discount{
	background: #f3f3f3 url("../img/extrim.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
	padding: 170px 505px 0 0;
}
.snail-banner{
	background: #fff url("../img/snail-banner.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
	padding: 170px 505px 0 0;
}
.pervomay-banner{
	background: #fff url("../img/pervomay-banner.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.pervomay-banner2{
	background: #fff url("../img/pervomay-banner2.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.leto3-banner{
	background: #fff url("../img/leto3.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.legendarno{
	background: #fff url("../img/legendarno.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
	padding: 182px 435px 0 0;
}
.blackfriday{
	background: #f3f3f3 url("../img/blackfriday2018.png") no-repeat scroll 50% 0;
	height: 350px;
	margin: 0 auto;
	max-width: 1200px;
}
.ng-delivery-free{
	background: #f3f3f3 url("../img/ng-delivery-free.png") no-repeat scroll 50% 0;
	height: 350px;
	margin: 0 auto;
	max-width: 1200px;
}
.space-day{
	background: #fff url("../img/space-day2.jpg") no-repeat scroll 50% 0;
	height: 255px;
	margin: 0 auto;
	max-width: 1175px;
}
.megatimermark {
	background: #f3f3f3;
	padding: 10px 0;
	text-align: center;
}
.megatimertext {
	color: #fff;
	text-align: center;
}
.megatimertext h3, .megatimertext h4{
	padding: 10px 0;
}
.banner-all-pages{
	background: #f3f3f3 url("../img/banner_all_pages.png") no-repeat scroll 50% 0;
	height: 425px;
	margin: 0 auto;
	max-width: 1175px;
}
.banner-den-valentina{
	background: #fff url("../img/den_valentina.jpg") no-repeat scroll 50% 0;
	height: 252px;
	margin: 0 auto;
	max-width: 1175px;
	display: block;
}
.header-middle-link{
	font-size: 15px;
	line-height: 18px;
	margin: 16px 0;
	padding: 5px 15px;
}
.cart-ok-target #promocode-element-container{
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
	line-height: 20px;
	border: 2px solid #fff;
	background: rgba(255, 255, 255, 0.3);
}
.cart-ok-target #promocode-element-container .g4cinner{
	margin: 10px;
}
.cart-ok-target #promocode-element-container .g4cinner_r{
	margin: 15px 0;
}
.cart-ok-target #promocode-element-container .button{
	background: #d31101;
	padding: 7px 20px;
}
.set-img img{
	margin: 0 auto;
	display: block;
}
.set-img .set-state{
	border-radius: 30px;
	display: block;
	height: 55px;
	padding-top: 14px;
	margin-top: -28px;
	position: absolute;
	text-align: center;
	width: 55px;
	z-index: 10;
}
.set-img .state-hit{
	color: #fff;
	font-size: 25px;
	background: #cb161d;
}
.sets-item .set-state{
	border-radius: 25px;
	display: block;
	height: 50px;
	padding-top: 14px;
	margin: -10px 0 0 -10px;
	position: absolute;
	text-align: center;
	width: 50px;
	z-index: 10;
}
.sets-item .state-hit{
	color: #fff;
	font-size: 20px;
	background: #cb161d;
}
.set-links .set-arrow{
	color: #db3535;
	margin-left: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.discount-snail{
	background: url(../img/snail.png) center center no-repeat;
	width: 90px;
	height: 87px;
	position: absolute;
	right: 30px;
	top: 105px;
	z-index: 2;
}
.set-block .discount-snail{
	right: 45px;
	top: 195px;
}
.delivery-peak{
	color: #e62715;
	font-size: 13px;
	padding: 0 20px 10px;
}
.delivery-mkad{
	margin: 5px 0 5px 28px;
	color: #e62715;
	font-size: 14px;
	cursor: auto;
	display: none;
}
#boxberry_address{
	margin: 5px 0 5px 28px;
	color: #666;
	font-size: 14px;
}
.boxberry-change{
	color: #f82800;
}

.popular-impressions-container .popular-impressions-slider,
.popular-sets-container .popular-sets-slider{
	margin-bottom: 20px;
}
.index-banners{
	background: #f3f3f3;
}
.index-banners .index-banner-container{
	margin: 0 auto;
	max-width: 1200px;
	height: 1150px;
	padding: 0 0 40px;
	position: relative;
}
.index-banners .index-banner-extreme, .index-banners .index-banner-man, .index-banners .index-banner-spa, .index-banners .index-banner-company,
.index-banners .index-banner-den-rozhdenia, .index-banners .index-banner-novyj-god, .index-banners .index-banner-woman{
	position: absolute;
}
.index-banners .index-banner-extreme{
	width: 684px;
	height: 388px;
	left: 0;
	top: 0;
}
.index-banners .index-banner-extreme .index-banner-extreme-img{
	background: #f3f3f3 url("../img/index_banners/01.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/extreme1.png") no-repeat;*/
	/*background: #f3f3f3 url("../img/index_banners/ng1.png") no-repeat;*/
	/*background: #f3f3f3 url("../img/index_banners/ng11.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-man{
	width: 516px;
	height: 513px;
	right: 0;
	top: 0;
}
.index-banners .index-banner-man .index-banner-man-img{
	background: #f3f3f3 url("../img/index_banners/02.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/man1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-spa{
	width: 348px;
	height: 721px;
	left: 0;
	top: 388px;
}
.index-banners .index-banner-spa .index-banner-spa-img{
	background: #f3f3f3 url("../img/index_banners/03.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/spa1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-den-rozhdenia{
	width: 336px;
	height: 346px;
	left: 348px;
	top: 388px;
}
.index-banners .index-banner-den-rozhdenia .index-banner-den-rozhdenia-img{
	background: #f3f3f3 url("../img/index_banners/04.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/den-rozhdenia1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-novyj-god, .index-banners .index-banner-company{
	width: 336px;
	height: 375px;
	left: 348px;
    top: 734px;
}
.index-banners .index-banner-novyj-god .index-banner-novyj-god-img{
	background: #f3f3f3 url("../img/index_banners/novyj-god1.png") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/extr1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-company .index-banner-company-img{
	background: #f3f3f3 url("../img/index_banners/05.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/company1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.index-banners .index-banner-woman{
	width: 516px;
	height: 596px;
	right: 0;
	top: 513px;
}
.index-banners .index-banner-woman .index-banner-woman-img{
	background: #f3f3f3 url("../img/index_banners/06.jpg") no-repeat;
	/*background: #f3f3f3 url("../img/index_banners/woman1.png") no-repeat;*/
	width: 100%;
	height: 100%;
}
.handmade-options .spoiler-title{
	cursor: pointer;
	margin-bottom: 0;
}
.handmade-options .spoiler-body{
	display: none;
}
.handmade-options .fa-arrow-up{
	margin-bottom: 20px;
}

.cart-left-item .add-sertifikat{
	padding: 5px;
	margin-top: 8px;
	display: inline-block;
	border-radius: 5px;
	color: #454545;
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #c0c0c0;
}

.sets-item-img-a{
	position: relative;
	margin-bottom: 10px;
	height: 45%;
	width: 100%;
}
.sets-item-img-a .sets-item-img-top{
	position: absolute;
	width: 100%;
	height: 25%;
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
.sets-item-img-a .sets-item-img-top .sets-item-img-count{
	float: left;
	color: #fff;
	font-size: 20px;
	padding: 2px 6px;
	text-shadow: 1px 1px 2px #000;
}
.sets-item-img-a .sets-item-img-top .discount-badge-new{
	float: right;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	padding: 2px 6px;
	text-shadow: 1px 1px 2px #000;
}
.sets-item-img-a .set-state-new{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 25%;
	color: #fff;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 0;
	text-shadow: 1px 1px 2px #000;
	background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(211,17,1,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(211,17,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(211,17,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#d31101',GradientType=0 ); /* IE6-9 */
}
.sets-item-img, .popular-sets-item-img{
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
}

.index-slider-container .index-slider{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.index-slider-container .index-slider img{
	width: 100%;
}
.index-slider-container .index-slider .slick-dots{
	bottom: 10px;
}
.design-item-checkboxes label{
	font-size: 13px;
}

@media only screen and (min-width: 320px) and (max-width: 479px){
	.what-is-item{
		padding: 10px;
	}
	.what-is-item .what-is-item-heading{
		text-align: left;
		margin-bottom: 15px;
	}
	.what-is-item p{
		margin: 0px;
	}
	.footer-upper .grid-3-desktop:first-child .footer-upper-links{
		padding-top:15px;
	}
	.footer-upper-links{
		padding:  0px;
		text-align: center;
	}
	.footer-container .tags-cloud{
		padding-top: 25px;
	}
	.impression-gallery .impression-add-to-cart.hidden{
		display: none;
	}
	.impression-price .original-price,
	.set-price .original-price{
		font-size: 20px;
	}
}
@media only screen and (max-width: 959px){
	.impression-block-container .impression-gallery .impression-links{
		display: block;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	.footer-upper-links{
		padding:  0px;
	}
}
@media only screen and (max-width: 1190px){
	.header-middle .header-middle-text{
		display: none;
	}
	.index-banners .index-banner-container{
		margin: 0 auto;
		max-width: 450px;
		width: 100%;
		height: 100%;
		padding: 0 0 40px;
		position: static;
	}
	.index-banners .index-banner-extreme, .index-banners .index-banner-man, .index-banners .index-banner-spa, .index-banners .index-banner-company,
	.index-banners .index-banner-den-rozhdenia, .index-banners .index-banner-novyj-god, .index-banners .index-banner-woman{
		position: static;
		max-width: 450px;
		max-height: 270px;
		width: 100%;
		padding: 0 10px 10px;
	}
	.index-banners .index-banner-extreme .index-banner-extreme-img{
		background: #f3f3f3 url("../img/index_banners/01-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/extreme2.png") no-repeat;*/
		/*background: #f3f3f3 url("../img/index_banners/ng22.png") no-repeat;*/
		background-size: contain;
	}
	.index-banners .index-banner-man .index-banner-man-img{
		background: #f3f3f3 url("../img/index_banners/02-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/man2.png") no-repeat;*/
		background-size: contain;
	}
	.index-banners .index-banner-spa .index-banner-spa-img{
		background: #f3f3f3 url("../img/index_banners/03-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/spa2.png") no-repeat;*/
		background-size: contain;
	}
	.index-banners .index-banner-den-rozhdenia .index-banner-den-rozhdenia-img{
		background: #f3f3f3 url("../img/index_banners/04-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/den-rozhdenia2.png") no-repeat;*/
		background-size: contain;
	}
	.index-banners .index-banner-novyj-god .index-banner-novyj-god-img{
		/*background: #f3f3f3 url("../img/index_banners/novyj-god2.png") no-repeat;*/
		background: #f3f3f3 url("../img/index_banners/extr2.png") no-repeat;
		background-size: contain;
	}
	.index-banners .index-banner-company .index-banner-company-img{
		background: #f3f3f3 url("../img/index_banners/05-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/company2.jpg") no-repeat;*/
		background-size: contain;
	}
	.index-banners .index-banner-woman .index-banner-woman-img{
		background: #f3f3f3 url("../img/index_banners/06-450x270-mob.jpg") no-repeat;
		/*background: #f3f3f3 url("../img/index_banners/woman2.png") no-repeat;*/
		background-size: contain;
	}

}
@media only screen and (max-width: 1175px){
	/*.main-slider{
		display: none;
	}*/
}
